img{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    max-width: 100%;
}
.alignleft {
    float: left;
    margin-right: 10px;
}

.alignright {
    float: right;
    margin-left: 10px;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.edit img{
    height: auto;
    max-width:100%;
}
.edit{
    color: #333333;
    font-size: 15px;
    line-height: 1.8;
}
.edit h1 {
    font-size: 20px;
    font-weight: normal
}
.edit h2 {
    font-size: 18px;
    font-weight: normal
}
.edit h3 {
    font-size: 16px;
    font-weight: bold
}
.edit h4 {
    font-size: 14px;
    font-weight: bold
}
.edit h5 {
    font-size: 12px;
    font-weight: bold
}
.edit h6 {
    font-size: 11px;
    font-weight: bold
}
.edit p{
    margin-bottom: 25px;
}

.edit p:last-child{
    margin-bottom: 0;
}

.edit table{
    width: 100%;
}
.edit th,.edit td{
    padding:0 15px;
    border: 1px solid #cccccc;
}
a:hover,a:focus{
    text-decoration: none;
    color: #374652;
}

.clear {
    clear:both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
#page{
    overflow: hidden;
    position: relative;
}

.container{
    width: 100%;
    max-width: 1140px;
    padding: 0 15px;
    margin: 0 auto;
}

.text-center{
    text-align: center;
}

.text-left{
    text-align: left;
}

.text-right{
    text-align: right;
}

body{
    font-family: Arial;
}

#header{
    padding: 26px 0 20px;
    border-top: 4px solid #1b7ed1;
}

.left-header,.hotline,.menu-header,.content-right-box3 ul li,.header-archive .row{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
}
.logo{
    margin-top: 4px;
}
.sologan h1,.sologan .sologamdiv{
    margin: 0;
    font-size: 11px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    color: #999999;
    margin-top: 5px;
    text-align: center;
}
.icon,.telephone{
    float: left;
}
.icon{
    margin-right: 15px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    font-size: 13px;
    color: #414040;
}
.icon span{
    margin-top: 8px;
    display: block;
}

.hotline{
    padding: 14px 15px;
    background: #f9f9f9;
}
.right-header{
    padding-left: 15px;
}
.telephone{
    color: #e6211b;
    font-size: 20px;
    font-family: 'Roboto', sans-serif;

}
#main-menu{
    height: 43px;
    background: #1b7ed1;
    margin-bottom: 1px;
}
.main-menu{
    padding-top: 5px;
}
/* Menu style */

ul.wtf-menu{
    position: relative;
}

ul.wtf-menu li{
    list-style: none;
    float: left;
    padding: 0px 0px;
    margin: 0px 0px;
    line-height: 38px;
    display: block;
    position: relative;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
}
ul.wtf-menu li i{
    font-size: 20px;
}
ul.wtf-menu li a{
    color: #ffffff;
    padding: 0px 12px;
    margin: 0px 0px;
    display: block;
}

ul.wtf-menu li a:hover,ul.wtf-menu li.current-menu-item a,ul.wtf-menu li.current-menu-parent a,ul.wtf-menu li.current-post-ancestor a{
    color:#374652;
    background: #ffffff;
}

.wtf-menu ul{
    width: 238px;
    padding: 0px 0px;
    margin: 0px;
    background: #fff;
    position: absolute;
    top: 38px;
    left:0px;
    display:none;

    /*     Dropdown shadow */
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,.3);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.3);
    z-index: 9;
}
.wtf-menu ul li a{
    color: #666666;
}
.wtf-menu ul li a:hover,.wtf-menu ul li.current-menu-item a,.wtf-menu ul li.current-post-ancestor a,.wtf-menu ul li.current-menu-parent a{
    background: #1b7ed1;
    color: #ffffff;
}
.wtf-menu ul ul{
    left: 238px;
    top:0px;
}

.wtf-menu ul li{
    padding: 0px;
    margin: 0px;
    display: block;
    float: none;
    border-bottom: 1px solid #eee;
    line-height: 40px;
    text-transform: none;
}

.wtf-menu ul li:last-child{
    border: none;
}

.wtf-menu li:hover > ul{
    display:block;
    -moz-animation: fadeInUp .3s ease-in  ;
    -webkit-animation: fadeInUp .3s ease-in ;
    animation:fadeInUp .3s ease-in ;
}

.wtf-menu ul li:hover > ul{
    display:block;
    -moz-animation: fadeInRight .3s ease-in ;
    -webkit-animation: fadeInRight .3s ease-in ;
    animation:fadeInRight .3s ease-in ;
}
.icon-home{
    width: 48px;
    line-height: 38px;
    color: #374652;
    text-align: center;
    font-size: 20px;
    background: #ffffff;
    position: absolute;
    bottom: 0;
}
.box1{
    padding-top: 46px;
    padding-bottom: 65px;
}
h2.title-box1{
    font-family: 'Roboto', sans-serif;
    font-size: 30px;
    color: #e6201b;
    margin-bottom: 20px;
}

.main-box1{
    color: #666666;
    font-size: 15px;
    font-family: "Roboto", sans-serif;
    line-height: 1.8;
    padding:0 120px;
}

.xemthem {
    padding: 35px 20px 0px;
}
.xemthem a {
    color: #fff;
    font-size: 14px;
    display: inline-block;
    font-weight: bold;
    background: #318bd7;
    padding: 0 63px;
    line-height: 40px;
    transition: 0.3s;
}
.xemthem a:hover{
    background: #e6201b;
}

.box2{
    background: #f5f5f5;
    padding-top: 67px;
    padding-bottom: 75px;
}
.title-box{
    font-size: 28px;
    font-family: 'Roboto', sans-serif;
    color: #333333;
    margin-bottom: 12px;
}
.sologan-box3{
    font-family: "Roboto", sans-serif;
    color: #999999;

    font-size: 15px;
}
.slider-hight-light{
    margin-left: -42px;
    margin-right: -42px;
}
.slider-hight-light .item-hight-light{
    padding-left: 42px;
    padding-right: 42px;
    margin-bottom: 40px;
}
.slider-hight-light{
    margin-top: 50px;
}
.slider-hight-light h3{
    color: #4b5863;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
}
.slider-hight-light h3:hover{
    color: #e6201b;
}

.thum-silder-height-light{
    margin-bottom: 20px;
}

.box3{
    padding: 75px 0;
}

.left-main-box-3-index .usual li{
    display: inline-block;
}


.left-main-box-3-index .usual li{
    display: inline-block;
    margin-right: 37px;
}

.left-main-box-3-index .usual ul{
    margin-bottom: 22px;
}

.left-main-box-3-index .usual li:last-child{
    margin-right: 0;
}

.left-main-box-3-index .usual li{
    position: relative;
}

.left-main-box-3-index .usual li a{
    color: #333333;
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
}

.left-main-box-3-index .usual li a.selected{
    color: #e7211c;
}

.title-tab{
    color: #666666;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 20px;
}

.title-tab:hover{
    color: #374652;
}

.thumb-tab{
    margin-bottom: 20px;
}

.content-item-tab{
    font-size: 14px;
    color: #6c6c6c;
    line-height: 1.7;
}

.wapper-xemtiep{
    margin-top: 15px;
}

.xemtiep{
    font-size: 13px;
    font-weight: bold;
}

.xemtiep:hover{
    color: #3f507b;
}

.owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev{
    width: 21px;
    height: 21px;
    text-indent: 999999px;
    float: left;
}

.owl-nav{
    position: absolute;
    top: 0;
    right: 0;
    margin-top: -49px;
}

.owl-carousel .owl-nav .owl-next{
    background: url("images/next.png") no-repeat;
    margin-left: 4px;
}
.owl-carousel .owl-nav .owl-next:hover{
    background: url("images/next-hove.png") no-repeat;
}
.owl-carousel .owl-nav .owl-prev{
    background: url("images/back.png") no-repeat;
}
.owl-carousel .owl-nav .owl-prev:hover{
    background: url("images/back-hover.png") no-repeat;
}
.owl-carousel .owl-nav{
    margin-top: -33px;
}
.owl-theme .owl-nav [class*=owl-]{
    margin: 0;
}
.right-main-box-3-index{
    padding-left: 30px;
}
.content-right-box3{
    background: #0c6bbb;
    padding: 20px 15px;
    position: relative;
    z-index: 0;
    overflow: hidden;
}
.content-right-box3:after{
    content: "";
    width: 0;
    height: 0;
    border-bottom: 295px solid rgba(255,255,255,0.2);
    border-left: 210px solid transparent;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: -9;
}
.content-right-box3 h3{
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    color: #ffffff;
    padding-bottom: 15px;
    position: relative;
    padding-left: 50px;
    text-transform: uppercase;
}
.content-right-box3 h3:before{
    content: "";
    background: url("images/iconlogo.png") no-repeat;
    position: absolute;
    width: 32px;
    height: 32px;
    top: 3px;
    left: 5px;
}
.content-right-box3 h3:after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;background: #2478c0;
    z-index: -10;
}
.content-right-box3 ul li{
    padding-top: 11px;
    padding-bottom: 11px;
    position: relative;
    padding-left: 5px;
}
.content-right-box3 ul li:after{
    content: "";
    width: 100%;
    height: 1px;
    background: #2478c0;
    position: absolute;
    bottom: 0;
    z-index: -10;
}
.content-right-box3 ul li:last-child:after{
    content: none;
}
.title-right-box3{
    float: left;
    width: calc(100% - 71px);
    font-size: 14px;
    padding-left: 10px;
    display: flex;
    align-items: center;
}
.title-right-box3 a{
    color: #ffffff;
}
.title-right-box3 a:hover{
    color: #ffff99;
}
.thumb-right-box3{
    float: left;
    width: 71px;
    border-radius: 50%;
    overflow: hidden;
}
.box4{
    min-height: 164px;
    background-attachment: fixed !important;
    background-origin: initial !important;;
    background-clip: initial !important;;
    background-size: cover !important;;
    background-position: 100% 0 !important;;
    background-position: center !important;;
}

.content-box4{
    padding-top: 55px;
}

.main-box4 h4{
    color: #ffffff;
    font-size: 22px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
}

.hotline-box4{
    color: #ffffff;
    font-family: "Roboto", sans-serif;
    font-weight: bold;
    font-size: 35px;
    display: inline-block;
    padding: 2px 25px;
    background: #1b7ed1;
    margin-top: 6px;
    border-radius: 5px;
    transition: 0.3s;
}
.hotline-box4:hover{
    background: #0c6bbb;
}

.hotline-box4 i{
    margin-right: 15px;
}

.box5{
    padding: 70px 0 87px;
}

.title-box5{
    color: #333333;
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 50px;
}

.item-sliderbox5{

    position: relative;

}
.content-item-sliderbox5{
    background: #f5f5f5;
    padding: 55px 20px 20px;
    border-radius: 10px;
}
.avatar{
    background: #ffffff;
    width: 76px;
    height: 76px;
    border: 5px solid #ffffff;
    border-radius: 50%;
    overflow: hidden;
    top:-38px;
    position: absolute;
    left: 17px;
}

.avatar img{
    border-radius: 50%;

}

.slider-box5 .item{
    padding-top: 35px;

}

.comment{
    font-size: 14px;
    color: #666666;
    font-style: italic;
    margin-bottom: 15px;
    line-height: 1.8;
}

.content-item-sliderbox5 h4{
    font-weight: bold;
    font-size: 15px;
    color: #666666;
    margin-bottom: 5px;
}
.content-item-sliderbox5 h5{
    font-size: 13px;
    color: #999999;
}
.slider-box5 .owl-dots{
    position: absolute;
    right: 0;
    top: -113px;
}
.owl-theme .owl-dots .owl-dot span{
    margin: 5px 4px;
    background: #cccccc;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
    background: #1b7ed1;
}

#footer{
    padding-top: 65px;
    padding-bottom: 53px;
    background:#1b7ed1 ;
}
.sidebar-footer{
    font-size: 14px;
    color: #fff;
}
.sidebar-footer a{
    color: #ffffff;
}
.sidebar-footer p{
    margin-bottom: 14px;
}

.sidebar-footer1{
    position: relative;
    margin-left: -10px;
    margin-right: -10px;
}
.sideber-footer2,.sideber-footer3{
    padding-top: 10px;
}
.sidebar-footer h3{
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    margin-bottom: 25px;
}

.sidebar-footer li{
    margin-bottom: 18px;
}
.sitebar-footer4{
    padding-top: 10px;
    padding-left: 18px;
}

.menu a:hover{
    color: #ffff99;
}

#copyright{
    line-height: 42px;
    background: #0c6bbb;
    color: #ffffff;
}

#copyright a{
    color: #ffffff;
}
.social-coppyright li{
    display: inline-block;
    margin-right: 59px;
}

.social-coppyright li i{
    font-size: 18px;
}
.social-coppyright li:hover a{
    color: #ffff99 !important;
}
.social-coppyright li a{
    transition: 0.3s;
    color: #ffffff !important;
}
.masshead{
    height: 280px;
    background-position: center;
}

#archive{
    padding: 44px 0;
}
.thum-archive img{
    width: 100%;
}
.title-archive{
    font-family: "Roboto", sans-serif;
    font-weight: bold;
    color: #e6211b;
    font-size: 25px;
    font-weight: bold;
    margin: 0;
    text-transform: uppercase;
}
.title-archive a{
    color: #e6211b;
}
.header-archive{
    border-bottom: 1px solid #f0f0f0;
    padding-bottom: 12px;
}
.item-archive h2{
    color: #333333;
    font-size: 22px;
    line-height: 1.5;
    margin-bottom: 10px;
}
.item-archive h2:hover{
    color: #e6211b;
}

.item-archive{
    border-bottom: 1px solid #f0f0f0;
    padding: 26px 0;
}

.title-single{
    margin-top: 0;
    margin-bottom: 8px;
    font-size: 22px;
    color: #e6211b;
}

.header-singe{
    padding-top: 20px;
    padding-bottom: 8px;
}
.cat-of-single {
    color: #999999;
    font-size: 12px;
}

.cat-of-single a{
    color: #999999;
}

.header-singe{
    border-bottom: 1px solid #f0f0f0;
}

.content-single{
    padding: 20px 0;
}

.social-button{
    background: #f6f6f6;
    padding: 10px 5px 0px 15px;
}

.related{
    margin-top: 68px;
    margin-bottom: 90px;
}
.related h6{
    color: #e6211b;
    font-size: 20px;
    letter-spacing: 1.5px;
    border-bottom: 1px solid #f0f0f0;
    padding-bottom: 10px;
    margin-bottom: 15px;
}
.list-related h4{
    color: #666666;
    font-size: 15px;
    line-height: 1.5;
    margin-top: 15px;
}

#content3{
    padding-top: 70px;
    padding-bottom: 80px;
    position: relative;
}

.content-contact-us{
    padding: 0 56px;
    line-height: 1.7;
    color: #666666;
    font-size: 15px;
    margin-bottom: 25px;
}

.content-contact-us h2{
    color: #333333;
    font-family: arial, sans-serif;
    font-size: 25px;
    margin-bottom: 15px;
}

.content-form{
    padding:0 10px;
}

.wapper-content-form{
    padding: 0 32px;
}

.wapper-content-form input,.wapper-content-form textarea{
    width: 100%;
    border: 1px solid #f2f2f2;
    padding: 0 12px;
    font-size: 14px;
    color: #cccccc;
}

.wapper-content-form textarea{
    padding: 12px;
    height: 182px;
    min-height: 182px;
    max-height: 182px;
    max-width: 100%;
    min-width: 100%;
}

.wapper-content-form input{
    line-height: 37px;
}

.row-form{
    margin-bottom: 15px;
}

.wapper-content-form input[type=submit]{
    width: 152px;
    color: #f1f1f1;
    background: #1b7ed1;
    font-weight: bold;
    transition: 0.2s;
}
.wapper-content-form input[type=submit]:hover{
    background: #e6211b;
}

.wapper-google-map{
    background: #ffffff;
    padding: 10px;
    border: 1px solid #f2f2f2;
}

.content-map{
    font-size: 14px;
    color: #333333;
    line-height: 2;
    padding: 25px 15px;
}

.content-map h2{
    margin: 0;
    font-size: 15px;
    font-weight: bold;
    color: #333333;
}
.sidebar{
    position: relative;
    top: -102px;
}
.sidebar .widget_nav_menu{
    padding: 37px 20px;
    background: #1b7ed1;
    color: #fff;
}
.sidebar .widget_nav_menu a{
    color: #ffffff;
}
.sidebar .widget_nav_menu a:hover{
    color: #ffff99;
}
.sidebar .widget_nav_menu h3{
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    margin-bottom: 20px;
    position: relative;
    padding-left: 25px;
}
.sidebar .widget_nav_menu a{
    position: relative;
}
.sidebar .widget_nav_menu a:before{
    content: "\f111";
    font-family: FontAwesome;
    color: #ffffff;
    font-size: 6px;
    position: absolute;
    margin-left: -20px;
    margin-top: 8px;
}

.sidebar .widget_nav_menu ul{
    padding-left: 26px;
}

.sidebar .widget_nav_menu ul ul{
    padding-left: 12px;
    margin-top: 14px;
}

.sidebar .widget_nav_menu ul li{
    margin-bottom: 14px;
}

.sidebar .widget_nav_menu ul ul a:before{
    content: "\f101";
    font-size: 14px;
    top: -10px;
}

.sidebar aside{
    margin-bottom: 45px;
}

.sidebar aside:last-child{
    margin-bottom: 0;
}

.categori-widget h3{
    color: #e7211c;
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    padding-bottom: 10px;
    border-bottom: 1px solid #f0f0f0;
}

.category-list li{
    padding: 17px 0;
    border-bottom: 1px solid #f0f0f0;
}
.category-list li:last-child{
    border-bottom: none;
}
.wapper-thumbnail-category{
    float: left;
    margin-right: 15px;
}
.category-list .title-category{
    color: #6c6c6c;
    font-size: 14px;
    height: 65px;
    vertical-align: middle;
    line-height: 1.5;
    display: table-cell;
}
.category-list .title-category a{
    color: #6c6c6c;
}
.category-list .title-category a:hover{
    color: #374652;
}
.breadcrumbs{
    position: absolute;
    right: 15px;
    bottom: 0;
    width: 100%;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
}
.breadcrumbs li{
    float: right;
    color: #999999;
}

.breadcrumbs li:before{
    content: "<";
    margin-left: 10px;
    margin-right: 10px;
}
.breadcrumbs li:last-child:before{
    content: "";
}
.breadcrumbs li a{
    color: #999999;
}
.breadcrumbs li a:hover{
    color: #374652;
}
.box-eff-image{
    position: relative;
    overflow: hidden;
    display: block;
}

.box-eff-image:before{
    overflow: hidden;
    position: absolute;
    top: 0;
    content: "";
    z-index: 100;
    width: 100%;
    height: 100%;
    left: 0;
    opacity: 0;
    -webkit-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    -webkit-transform: scale(0.4) rotateY(180deg);
    -moz-transform: scale(0.4) rotateY(180deg);
    -ms-transform: scale(0.4) rotateY(180deg);
    -o-transform: scale(0.4) rotateY(180deg);
    transform: scale(0.4) rotateY(180deg);
    background: rgba(255, 255, 255, 0.7);
}
.box-eff-image:after {
    position: absolute;
    left: -100%;
    width: 100%;
    height: 100%;
    top: 0;
    content: "";
}
.box-eff-image:hover:before{
    visibility: visible;
    opacity: 0.6;
    -webkit-transform: scale(1) rotateY(0deg);
    -moz-transform: scale(1) rotateY(0deg);
    -ms-transform: scale(1) rotateY(0deg);
    -o-transform: scale(1) rotateY(0deg);
    transform: scale(1) rotateY(0deg);
}

/*------------------------------------*\
    Flaunt JS Navigation
\*------------------------------------*/

.nav {
    position:relative;
    display:inline-block;
    font-size:14px;
}
.nav-list {
    text-align:left;
}
.nav-list li {
    float:left;
    *display:inline;
    zoom:1;
    position:relative;
}
.nav-list li a {
    display:block;
    color:#fff;
    padding:15px 20px;
    background:#374652;
    border-bottom:1px solid #495762;
    font-weight: bold;
}

.nav-list li:hover .ul {
    display:block;
}
/* Navigation submenu */
.nav-list li ul {
    display:none;
    position:absolute;
    left:0;
    width:180px;
}
.nav-list li ul li a {
    display:block;
    padding: 10px 15px;
}
.nav-list li ul li a:before{
    content: " - ";
}
.nav-list li ul li a:hover {
    background:#495762;
}
/* Mobile navigation */
.nav-mobile {
    display: none;
    cursor: pointer;
    position: absolute;
    top: -72px;
    right: 15px;
    background-size: 18px;
    height: 24px;
    width: 30px;
    text-align: right;
    font-size: 23px;
    color: #374652;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
    position: absolute;
    top: 0;
    right: 0;
    display: none;
    cursor: pointer;
}
.nav-click i {
    display: block;
    height: 37px;
    width: 35px;
    background-size: 20px;
    line-height: 37px;
    text-align: center;
}
.nav-click:hover {

}
.nav-rotate {
    -webkit-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
    -ms-transform:rotate(180deg);
    -o-transform:rotate(180deg);
    transform:rotate(180deg);
}
.nav{
    display: none;
    background: #374652;
}
/*------------------------------------*\
    Media Queries
\*------------------------------------*/
/* wp-pagenavi */
.wp-pagenavi{
    text-align: right;
    margin: 30px 0;
    padding-right: 30px;
}

.wp-pagenavi a, .wp-pagenavi span{
    width: 20px;
    line-height: 20px;
    padding: 0;
    display: inline-block;
    text-align: center;
    font-size: 13px;
    color: #ffffff;
    font-family: arial, sans-serif;
    border: none;
    background: #cccccc;
}

.wp-pagenavi span.current{
    background: #374652;
    color: #ffffff;
}

.content-single{
    padding: 22px 0px;
}

#logo-slider{

}
.wapper-logo-slider{
    border-top: 1px solid #f1f1f1;
    padding-top: 40px;
    padding-bottom: 55px;
	display: none;
}

/* văn bản pháp luật */
.header-list-vanban{
    background: #f0f0f0;
    color: #3f507b;
    font-size: 14px;
    font-weight: bold;
    line-height: 40px;
}
.list-vanban {

}
.item-vanban{
    padding: 15px 0;
    border-bottom: 1px solid #f0f0f0;
    color: #3f507b;
    font-size: 14px;
}
.item-vanban a{
    color: #3f507b;
}
.col-1-item-vanban{
    padding-left: 30px
}

a.download{
    font-weight: bold;
    font-size: 15px;
    color: #e7211b;
}
.title-download:hover{
    color: #e7211b;
}
/* seacrh */
#demo-2{
    position: absolute;
    right: 15px;
    top: 8px;
}

input {
    outline: none;
}
#demo-2 input[type=search] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    font-family: inherit;
    font-size: 100%;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
    display: none;
}

#demo-2 input[type=search] {
    background: url("images/search.png") no-repeat 4px center;
    padding: 3px 2px;
    width: 55px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
    border: none;
    border-radius: 50%;
}
#demo-2 input[type=search]:focus {
    width: 130px;
    background-color: #fff;
    border-radius: 0;
}


input:-moz-placeholder {
    color: #999;
}
input::-webkit-input-placeholder {
    color: #999;
}

#demo-2 input[type=search] {
    width: 15px;
    padding-left: 10px;
    color: transparent;
    cursor: pointer;
}
#demo-2 input[type=search]:hover {
    background-color: #fff;
}
#demo-2 input[type=search]:focus {
    width: 130px;
    padding-left: 32px;
    color: #000;
    background-color: #fff;
    cursor: auto;
    border: 1px solid #EEEEEE;
}
#demo-2 input:-moz-placeholder {
    color: transparent;
}
#demo-2 input::-webkit-input-placeholder {
    color: transparent;
}

/* chat facebook */
.wrap {
    position: fixed;
    width: 300px;
    height: 400px;
    z-index: 9999999;
    right: 0px;
    bottom: 0px;
}

.x {
    font-family: arial, helvetica;
    background: rgba(12, 107, 197, 0.8) none repeat scroll 0 0;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    position: absolute;
    right: 0;
    text-align: center;
    top: -19px;
    width: 25px;
    z-index: 99999999;
}

.x:hover {
    cursor: pointer;
}

.pxem {
    text-align: left;
    height: 20px;
    margin-bottom: 0;
    margin-top: 0;
    background: #0c6bbb;
    width: 100%;
    bottom: 0;
    display: block;
    left: 0px;
    position: absolute;
    z-index: 999999999;
}

.pxem a.axem {
    color: #fff;
    font-family: arial, helvetica;
    font-size: 12px;
    line-height: 23px;
    padding-left: 5px;
    text-decoration: none;
}

.pxem a.axem:hover {
    text-decoration: underline;
}

.alogo {
    position: absolute;
    bottom: 0;
    right: 0px;
    z-index: 999999999999;
    width: 40px;
    height: 20px;
    display: inline-block;
    background: #0c6bbb;
    padding-right: 0px;
    padding-left: 5px
}

.mnv-tuvan {
    position: fixed;
    width: 300px;
    background: #0c6bbb;
    z-index: 99999999;
    right: 0px;
    bottom: 0px;
}

.mnv-tuvan p {
    color: #fff;
    font-size: 15px;
    margin: 0;
    padding: 0 13px;
    text-align: left;
}

.mnv-tuvan p a {
    color: #fff;
    font-size: 15px;
    padding: 5px 0px 7px;
    margin: 0;
    display: inline-block;
    font-family: arial, helvetica;
    text-decoration: none;
}

.mnv-tuvan p a:hover {
    text-decoration: underline;
    cursor: pointer;
}

.mnv-tuvan p img {
    float: right;
    margin-top: 10px;
}




@media only screen and (max-width: 1024px) {
    .right-header{
        padding-left: 0;
    }
    .right-header{
        display: none;
    }
}

@media only screen and (max-width: 768px) {
    .sidebar{
        top: 0;
    }
    .nav-mobile {
        display:block;
    }
    .nav {
        width:100%;
        display: block;
    }
    .nav-list {
        display:none;
        padding: 15px;
    }
    .nav-list li {
        width:100%;
        float:none;
    }
    .nav-list li > a {
        padding:10px 15px;
    }
    .nav-click {
        display:block;
        color: #ffffff;
    }
    .nav-mobile-open {
        border-radius:5px 5px 0 0;
        -webkit-border-radius:5px 5px 0 0;
        -moz-border-radius:5px 5px 0 0;
    }
    .nav-list li:hover ul {
        display:none;
    }
    .nav-list li ul {
        position:static;
        width:100%;
    }
    h2.title-box1{
        text-align: center;
    }
    .main-box1{
        text-align: justify;
    }
    .left-main-box-3-index{
        margin-bottom: 15px;
    }
    .right-main-box-3-index{
        padding-left: 0;
    }
    .title-box5{
        margin-bottom: 20px;
    }
    #main-menu{
        display: none;
    }
    .sitebar-footer4{
        text-align: center;
    }
}
@media only screen and (max-width: 414px) {
    .main-box4 .text-right{
        text-align: center;
    }
    .hotline-box4{
        display: block;
        font-size: 32px;
        text-align: center;
    }
    .content-box4{
        padding-top: 18px;
    }
    .content-box4 .text-right{
        text-align: center;
    }
    .breadcrumbs{
        display: none;
    }
    .sitebar-footer4{
        padding-left: 0;
    }
    #copyright{
        line-height: 1;
        padding: 15px 0;
        text-align: center;
        font-size: 13px;
    }
    #copyright .text-right{
        text-align: center;
        margin-top: 10px;
    }
    .slider-box5 .owl-dots{
        position: static;
    }
    .main-box1{
        padding: 0;
    }
    .slider-hight-light{
        margin-left: -15px;
        margin-right: -15px;
    }
    .slider-hight-light .item-hight-light{
        padding-left: 15px;
        padding-right: 15px;
        margin-bottom: 17px;
    }
    .thum-silder-height-light {
        margin-bottom: 7px;
    }
    .slider-hight-light .item-hight-light:nth-child(2n){
        padding-left: 7.5px;
    }
    .slider-hight-light .item-hight-light:nth-child(2n+1){
        padding-right: 7.5px;
    }
    .slider-hight-light h3{
        font-size: 13px;
    }
    .header-list-vanban{
        display: none;
    }
    .col-2-item-vanban{
        display: none;
    }
    .col-1-item-vanban{
        padding-left: 15px;
    }
    a.download i{
        width: 100%;
        text-align: center;
    }
}





 
